.template-page .entry-content-wrapper h1{
	font-size: 26px!important;
}

/* PG Iframe CSS */
#fullwidthsection .container {
width: 100% !important;
padding:0px;
max-width: none !important;
}
.avia-section.av-minimum-height .container .content p{
	margin:0px;
}

/* End PG Iframe CSS */

/*PG Slider Edit*/
@media only screen and (max-width: 767px) {
  #full_slider_1, 
  #full_slider_1 .av_slideshow_full.avia-slideshow,
  #full_slider_1  .avia-slideshow-inner,
  #full_slider_1 .avia-slideshow li,
  #full_slider_1 .avia-slideshow li img {
    min-height: 400px;
  }
  #full_slider_1 .avia-slideshow li img {
    width: 220%;
  }
  .responsive.html_mobile_menu_tablet.html_header_top.html_header_topbar_active.html_header_sticky.html_bottom_nav_header #top #main {
      padding-top: 170px;
  }
}

@media only screen and (max-width: 989px) and (min-width: 768px) {
  .responsive.html_mobile_menu_tablet.html_header_top.html_header_topbar_active.html_header_sticky.html_bottom_nav_header #top #main {
      padding-top: 170px;
  }
}


	@media only screen and (max-width: 767px){
	#top .avia-slideshow-button{
    padding-top: 14px !important;
    padding-bottom: 14px !important;
    font-size: 18px !important;
    padding-right: 32px !important;
    padding-left: 32px !important;
    border-radius: 8px !important;
	margin-bottom: 15px !important;
}
	}		
/*PG Slider Edit End */

/* PG - Home Consultation Button Start */

.avia-button-wrap.avia-button-center.avia-builder-el-60.el_after_av_textblock.avia-builder-el-last{
	padding-top: 30px !important;
	margin-bottom: -35px !important;
}

.avia-button-wrap span.avia_iconbox_title {
    line-height: 1.1em;
}

a.avia-button.avia-icon_select-no.avia-color-orange.avia-size-medium.avia-position-center {
    padding: 20px 60px 20px 60px !important;
}

/*PG Home Consultation Button Edit End */

/* PG - Home 800 number Button Start */
.avia-button-wrap.avia-button-center.avia-builder-el-78.el_after_av_heading.avia-builder-el-last{
	padding-top: 30px !important;
}

/* PG - Home 800 number Button End */

/* PG - Home h2 padding and spacing */

h2.av-special-heading-tag {
    line-height: 1.5;
}

.hr.hr-short.hr-center.avia-builder-el-65.el_after_av_heading.el_before_av_hr.hr-short-home {
    margin-bottom: -30px;
}
 
/*PG - Home H2 padding and spacing end */

/*PG - Home h3 line height start */

h3.av-special-heading-tag {
    line-height: 1.5;
}

/*PG - home h3 line height end */

/*PG - Get Started header Button */

.header_color .main_menu ul li.box-menu a .avia-menu-text {
    background: #edae44 !important;
}
/*PG - Get Started header Button end */

/* PG - Remove Space Above 818 button */
.homebutton {
	margin-top: -140px !important;
}

/* PG - Remove Space Above 818 button */

.menu-number span{
	height: 44px;
}
#footer .widget{
	margin:10px 0 0 0!important;
}

#footer .widget p{
	font-size: 14px;
}


.home #full_slider_1.avia-shadow{
	box-shadow:none;
} 

.social-widget ul li.facebook a {
    background: #3a53a4;
}

.social-widget ul li.facebook a:hover {
    background: #263460;
}

.social-widget ul li a .so-facebook {
    background: url(img/icon-facebook.png) no-repeat;
    background-size: auto;
    background-position: 9px!important;
}

.social-widget ul li.instagram a {
    background: #2C4356;
}

.social-widget ul li.instagram a:hover {
    background: #1D2B37;
}

.social-widget ul li a .so-instagram {
    background: url(img/icon-instagram.png) no-repeat;
    background-size: auto;
    background-position:5px!important; 
}

.social-widget ul li.twitter a {
    background: #55ACEE;
}

.social-widget ul li.twitter a:hover {
    background: #3D7CAC;
}

.social-widget ul li a .so-twitter{
    background: url(img/icon-twitter.png) no-repeat;
    background-size: auto;
    background-position:5px!important; 
}

.social-widget ul li.pinterest a {
    background: #CB1F26;
}

.social-widget ul li.pinterest a:hover {
    background: #8F151A;
}

.social-widget ul li a .so-pinterest{
    background: url(img/icon-pinterest.png) no-repeat;
    background-size: auto;
    background-position:5px!important; 
}


.home div#full_slider_1 {
    padding: 0 30px!important;
}


.home #full_slider_1 .caption_center .slideshow_caption .slideshow_align_caption {
    display: block;
    vertical-align: middle;
    position: relative;
    background: #5f4343;
    padding: 10px 0;
    background: rgba(238,238,238,0.83);
    width: 90%;
    margin: 50px auto 0 auto;
}

.home #full_slider_1 .caption_center .slideshow_caption .slideshow_align_caption:before{
	content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: -18px;
    bottom: 0;
    left: -18px;
    right: 0;
    border: 2px solid #fff;
    padding: 16px;
}

.home #full_slider_1 .caption_center .slideshow_caption .slideshow_align_caption h2, .home #full_slider_1 .caption_center .slideshow_caption .slideshow_align_caption p{
	color: #000!important;
}

.home #full_slider_1 .caption_center .slideshow_caption .slideshow_align_caption h2{
	font-size: 16px!important;
}

.home #full_slider_1 .caption_center .slideshow_caption .slideshow_align_caption p{
	font-size: 19px!important;
	line-height: 22px;
}

body .footer_color{
	background-color: #e4e4e4!important;
}

body a#get-started-button, a.menu-number{
	color:#000!important;
}

.home #full_slider_1  .av-control-minimal .avia-slideshow-arrows a:before{
	border-radius: 50%;
}

.page-id-12509 .avia-fullwidth-slider{
	width:80%!important;
	margin:auto;
}

.page-id-12509 .caption_bottom .slideshow_caption{
	left: 3%;
    width: 40%;
    bottom: 6%;
    height: auto;
    background: rgba(254,254,254,0.8);
    top: 6%;
}

.page-id-12509 .caption_bottom .slideshow_caption .slideshow_inner_caption{
	bottom: auto;
    top: 50%;
    transform: translateY(-50%);
}

.page-id-12509 div .slideshow_caption h2, .page-id-12509 div .slideshow_caption p{
	color:#000!important;
	text-align: center;
}

.page-id-12509 .caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption{
	text-align: center;
}

.page-id-12509 .avia-slideshow-button {
    padding: 10px 30px!important; 
    border-radius: 22px!important;
}


/* ============ */

.page-id-28291 .avia-fullwidth-slider{
	width:80%!important;
	margin:auto;
}

.page-id-28291 .caption_bottom .slideshow_caption{
	left: 3%;
    width: 30%;
    bottom: 0;
    height: 60%;
    background: rgba(254,254,254,0.8);
    top: 0;
    margin:auto;
}

.page-id-28291 .caption_bottom .slideshow_caption .slideshow_inner_caption{
	bottom: auto;
    top: 50%;
    transform: translateY(-50%);
}

.page-id-28291 div .slideshow_caption h2, .page-id-28291 div .slideshow_caption p{
	color:#000!important;
	text-align: center;
}

.page-id-28291 .caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption{
	text-align: center;
}

.page-id-28291 .avia-slideshow-button {
    padding: 10px 30px!important; 
    border-radius: 22px!important;
}

/* ==== */

.page-id-28291 .estimate-form-section{
	margin-top:80px!important;
}



.map-popup{
    background: url('img/map.png') no-repeat; 
    text-align: center;
    background-size:cover;
    margin:150px 0 0 0!important; 
    display: table;
    position: relative;
    border-top: 1px solid #000;
}


.map-popup .avia_codeblock_section{
    display:table-cell;
    vertical-align: middle;
    background-color:rgba(255,255,255,0.74);
    padding: 40px 0 50px 0;
}

.map-popup .avia_codeblock_section .avia_codeblock{
    max-width: 400px;
    margin: auto;
    position: relative;
}

.map-popup .avia_codeblock_section .avia_codeblock:before{
    width:129px;
    height: 198px;
    background:url('img/location-marker.png') no-repeat;
    position: absolute;
    left: -97px;
    top: -145px;
    content: '';
    visibility: visible!important;
    background-size: 90% auto;
}

.map-content{
    width: 400px;
    margin: auto;  
    position: relative;
}

.map-content p{
    font-size: 30px;
    font-weight: 900;
    color: #719430!important;
}

.map-content p span{
    display: block;
    font-size: 47px;
    line-height: 67px;
}

.map-popup a{
    display: inline-block;
    background: #719430;
    padding: 20px 50px;
    color: #fff!important;
    border-radius: 23px;
    font-size: 36px;
    text-transform: uppercase;

}

.map-popup a:hover{
    background-color: #5b6d3a!important;
    color:#fff!important;
}

.map-popup p.btmtext{
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
}

.map-content:before{
    position: absolute;
    content: '';
    width: 100%;
    height: 2px;
    background-color: #646464;
    bottom: -8px;
    left: -20px;
}

.map-content:after{
    position: absolute;
    content: '';
    width: 2px;
    height: 143px;
    background-color: #646464;
    top: -9px;
    left: 11px;
}


.logo-wrapper{
    text-align: center;
    position: relative;
    padding-top: 30px;
}

.logo-panel {
    text-align: center;
    position: relative;
    display: inline-block;
    padding-left: 46px;
}



.logo-panel:before{
    position: absolute;
    content: '';
    width: 100%;
    height: 2px;
    background-color: #646464;
    bottom: -8px;
    left: 0;
}

.logo-panel:after{
    position: absolute;
    content: '';
    width: 2px;
    height: 103px;
    background-color: #646464;
    top: -9px;
    left: 28px;
}

.logo-panel a{
    padding: 0 10px;
}

.logo-panel img{
    height: 50px;
    width:auto;
}

.info-content p{
    font-weight: 700;
    color:#719430;
    padding-left: 38px
}

.page-id-28291 #after_full_slider_1 .container{
	max-width: 100%!important;
	padding: 0!important
}

body .nf-form-content .nf-field-container #nf-field-115-wrap{
	background-color: transparent!important;
}

.page-id-28291 .nf-form-layout{
	max-width: 90%;
	margin:auto;
}

span.logo{
    width: 300px;
    margin-top: 18px;
}

#after_full_slider_1 .template-page.content{
	padding-bottom: 0!important;
}

@media only screen and (max-width: 1336px) {
	.page-id-28291 .caption_bottom .slideshow_caption{
		left: 3%;
	    width: 40%;
	    bottom: 6%;
	    height: auto;
	    background: rgba(254,254,254,0.8);
	    top: 6%;
	}
}

@media only screen and (max-width: 1194px) {

	span.logo{
		width: 253px!important;
		margin-top: 37px!important;
	}
}

@media only screen and (max-width: 1024px) {
	#top #header_main > .container .main_menu .av-main-nav > li > a{
		padding: 0 7px!important;
	}

	span.logo{
		width: 178px!important;
		margin-top: 37px!important;
	}

	.map-popup .avia_codeblock_section .avia_codeblock:before{
		left: -69px;
		background-size: 71% auto;
	}

	#top .wistia_embed{
		width:100%!important;
	}
}

@media only screen and (max-width: 991px) {
	.av-burger-menu-main.menu-item-avia-special {
		position: absolute;
	    right: 0;
	}

	.responsive #top #wrap_all .main_menu{
		width:100%!important;
	}

	.responsive.html_mobile_menu_tablet #top #header_main>.container .main_menu .av-main-nav>li>a{
		padding:0!important;
	}

	.main_menu .avia-menu.av-main-nav-wrap{
		width: 100%;
	}

	.responsive #top #wrap_all #header.fixedheader .av-main-nav .menu-item.menu-item-top-level-8{
		position: absolute;
	    left: 50%;
	    transform: translateX(-50%);
	    margin-right: 0!important;
	}

	span.logo{
		width: auto!important;
		margin-top:0!important;
	}

	.responsive body#top #wrap_all .av-medium-font-size-34{
		font-size: 28px !important;
		padding-top: 15px;
	}
}

@media only screen and (max-width: 768px) {
	.page-id-12509 .caption_bottom .slideshow_caption{ 
	    width: 94%; 
	}

	.home div#full_slider_1 {
    	padding: 0!important;
	}

	.map-popup .avia_codeblock_section .avia_codeblock{
        max-width: 400px!important;
        margin: auto;
    }


    .logo-panel img {
        height: 31px;
        width: auto;
    }

    .logo-panel a {
        padding: 0 7px;
    }

    .info-content p{
        font-size: 12px;
    }

    .logo-panel:after{
        height: 83px; 
        left: 19px;
    }

    .logo-panel{
        padding-left: 22px;
        padding-right: 22px;
    }

    .logo-panel:before{
        left: 4px;
    }

	/* ====== */

	.page-id-28291 .caption_bottom .slideshow_caption{ 
	    width: 94%; 
	}

	.responsive #top .av_one_fourth {
    	width: 22.5%;
    	clear:none;
	}

	.responsive #top .av_one_fourth.first + .av_one_fourth + .av_one_fourth.flex_column_div{
		margin-top:0;
		margin-left: 4%;
	}

	.map-popup .avia_code_block_1 .avia_codeblock{
        max-width: 400px!important;
        margin: auto;
    }
}

@media only screen and (max-width: 767px) {
	#top .centerit .av_one_fourth {
	    left: 0;
	}

	.page-id-18294 .template-page .avia_image{
		width: 300px;
	}

	.map-popup .avia_codeblock_section .avia_codeblock:before{
        content: none;
    }

    .map-popup{
        margin:0!important;
    }

    .map-content{
    	width: 300px;
    }

    .map-popup .avia_codeblock_section .avia_codeblock{
    	max-width: 300px!important;
    }

    .page-id-28291 #after_full_slider_1 .container{
		max-width: 100%!important;
		padding: 0!important;
		width: 100%!important;
	}

	.map-content p{
		font-size: 20px;
	}

	.map-content p span{
		font-size: 32px;
    	line-height: 46px;
	}

	.responsive #top .logo{
		position: relative!important;
		z-index: 999!important;
		width: 80%!important;
	}
    
    .responsive #top #wrap_all #header.fixedheader .logo{
        width: 20%!important;
    }

}



@media only screen and (max-width: 479px) {
	#menu-item-17239 a span.avia-menu-text{
		font-size:11px;
	}
	
	.page-id-12509 a.avia-slideshow-button.avia-button.avia-color-theme-color{
		display: none!important;
	}

	/* ===== */

	.page-id-28291 a.avia-slideshow-button.avia-button.avia-color-theme-color{
		display: none!important;
	}

	#top .logo-symbol img{
		width:60px!important;
	}

	#menu-item-17239 a span.avia-menu-text{
		font-size: 9px!important;
	}

	.responsive #top #wrap_all #header.fixedheader .av-main-nav .menu-item.menu-item-top-level-8{
		left: 47%;
	}
}

@media only screen and (min-width: 768px) {
	body #header_main {
	     background: #fff!important; 
	}
}

@media only screen and (min-width: 1024px) {

	.home #full_slider_1 .caption_center .slideshow_caption .slideshow_inner_caption{
		width:600px!important;
		left:0;
		right: 0;
		margin:auto;
	}
	.home #full_slider_1 .caption_center .slideshow_caption .slideshow_align_caption{
		background: rgba(238,238,238,0.83);
	    display: block;
	    position: absolute;
	    bottom: 0;
	    padding: 20px;
	    width: 100%;
	    margin: auto;
	}


	.home #full_slider_1 .caption_center .slideshow_caption .slideshow_align_caption h2{
		font-size: 22px!important;
	    color: #000!important;
	}

	.home #full_slider_1 .caption_center .slideshow_caption .slideshow_align_caption p{
		font-size: 20px!important;
		color: #000!important;
		line-height: 25px;
	}

	.home #full_slider_1 .caption_center .slideshow_caption .slideshow_align_caption p span{
		font-style:none!important;
	}

	.home #full_slider_1 .caption_center .slideshow_caption .slideshow_align_caption .avia-slideshow-button{
		padding: 11px 40px;
		margin:0!important;
	}

	

	

	#footer div .av_one_fourth{
		margin-left: 2%!important;
	}

	#footer div .av_one_fourth.el_after_av_one_fourth-2{
		width: 25%!important;
	}

	#footer div .av_one_fourth.el_after_av_one_fourth-3{
		width: 17%!important;
	}

	#footer div .av_one_fourth.el_after_av_one_fourth-4{
		width: 29%!important;
	}

}

.footer-copyright{
	font-size: 12px;
    line-height: 18px;
    margin-top: 25px;
}

.footer_color .widget_ninja_forms_widget input[type='email']{
	border-color: #a6a4a5!important;
    background-color: #a6a4a5!important;
    color: #fff!important;
    border-radius: 10px!important;
    margin-bottom: 0!important;
}

.footer_color .widget_ninja_forms_widget input[type='email']:placeholder{
	color: #fff!important;
}

.footer_color .widget_ninja_forms_widget input[type='email']::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff!important;
}
.footer_color .widget_ninja_forms_widget input[type='email']::-moz-placeholder { /* Firefox 19+ */
  color: #fff!important;
}
.footer_color .widget_ninja_forms_widget input[type='email']:-ms-input-placeholder { /* IE 10+ */
  color: #fff!important;
}
.footer_color .widget_ninja_forms_widget input[type='email']:-moz-placeholder { /* Firefox 18- */
  color: #fff!important;
}

#footer #widget_nav_menu{
	margin-top: 10px;
}

#footer #menu-footer-menu li{
	font-size: 13px!important;
}

#footer #menu-footer-menu li a{
	padding: 0!important;
}

.footer_color .widget_ninja_forms_widget input[type='email']{
	float: right!important;
	height: 36px!important;
	line-height: 36px!important;
	padding: 0 10px!important;
	border-radius: 10px!important;
}

.footer_color .widget_ninja_forms_widget form{
	margin-bottom: 0!important;
}

.social-widget{
	text-align: right;
}

.footer_color .nf-field-element strong{
	font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
    font-family: 'Open Sans','HelveticaNeue','Helvetica Neue',Helvetica,Arial,sans-serif;
    margin-top: 10px;
}

body .social-widget ul li a{
	padding: 6px!important;
}

h3.widgettitle{
	font-size: 13px!important;
}

body #footer .widgettitle{
	color:#000!important;
}

.footer-social-main{
	display: none!important;
}

body .nf3_wrap .field-wrap input[type="button"]{
	float: right;
    padding: 5px 10px;
    border-radius: 10px!important;
}

footer.container_wrap.socket_color{
	display: none;
}


.round-button .avia-button-fullwidth {
border-radius: 20px;
}


.round-button .avia-button-fullwidth:hover {
text-decoration: none;
}




.home #full_slider_1 .caption_center .slideshow_caption .slideshow_align_caption .avia-slideshow-button{color: #fff !important;}

.entry-content-wrapper p a{color: #719430; font-weight: normal; text-decoration: none;}
.entry-content-wrapper p a:hover{color: #719430; font-weight: normal; text-decoration: underline;}

/*GravityFormsCustom*/
.polcondiform_wrapper .polcondiform ul.gform_fields{-webkit-column-count:2;column-count:2;-webkit-column-width:50%;column-width:50%;-webkit-column-gap:1em;column-gap:1em}.polcondiform_wrapper .polcondiform ul.gform_fields li.gfield{width:100%;display:inline-block;-webkit-column-break-inside:avoid;break-inside:avoid;margin-top:8px}.polcondiform_wrapper .polcondiform ul.gform_fields li.gfield.pol1{float:left;clear:left;padding-right:1%}.polcondiform_wrapper .polcondiform ul.gform_fields li.gfield.pol2{float:right;clear:right;padding-right:0;padding-left:1%}.polcondiform_wrapper .polcondiform ul.gform_fields li.gfield.pol3{float:left;clear:left;padding-right:1%}.polcondiform_wrapper .polcondiform ul.gform_fields li.gfield.multicheck ul.gfield_checkbox{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}.polcondiform_wrapper .polcondiform ul.gform_fields li.gfield.multicheck ul.gfield_checkbox li{-webkit-box-flex:1;-ms-flex:1 0 33%;flex:1 0 33%}.polcondiform_wrapper .polcondiform ul.gform_fields li.gfield.field_sublabel_hidden_label input{margin-bottom:0}.polcondiform_wrapper .polcondiform .gform_footer{-webkit-column-span:all;column-span:all}.polcondiform_wrapper .polcondiform .gform_footer .gform_button{display:block;margin:0 auto}

.polcondiform2_wrapper .polcondiform ul.gform_fields{-webkit-column-count:1;column-count:1;-webkit-column-width:100%;column-width:100%;-webkit-column-gap:1em;column-gap:1em}.polcondiform_wrapper .polcondiform ul.gform_fields li.gfield{width:100%;display:inline-block;-webkit-column-break-inside:avoid;break-inside:avoid;margin-top:8px}.polcondiform_wrapper .polcondiform ul.gform_fields li.gfield.pol1{float:left;clear:left;padding-right:1%}.polcondiform_wrapper .polcondiform ul.gform_fields li.gfield.pol2{float:right;clear:right;padding-right:0;padding-left:1%}.polcondiform_wrapper .polcondiform ul.gform_fields li.gfield.pol3{float:left;clear:left;padding-right:1%}.polcondiform_wrapper .polcondiform ul.gform_fields li.gfield.multicheck ul.gfield_checkbox{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}.polcondiform_wrapper .polcondiform ul.gform_fields li.gfield.multicheck ul.gfield_checkbox li{-webkit-box-flex:1;-ms-flex:1 0 33%;flex:1 0 33%}.polcondiform_wrapper .polcondiform ul.gform_fields li.gfield.field_sublabel_hidden_label input{margin-bottom:0}.polcondiform_wrapper .polcondiform .gform_footer{-webkit-column-span:all;column-span:all}.polcondiform_wrapper .polcondiform .gform_footer .gform_button{display:block;margin:0 auto}

body .gform_wrapper .gform_footer input[type=submit] {
color: #FFFFFF;
background: #719420;
font-size: 28px;
letter-spacing: 1px;
text-transform: uppercase;
height: 60px;
width: 100%;
border: none;
border-radius: 10px;
margin: 0 auto;
padding: 0;
vertical-align: middle;
}

body .gform_wrapper .gform_footer input:hover[type=submit] {
background: #76a508;
}

.gform_wrapper div.charleft.warningTextareaInfo {
    visibility: hidden!important;
}


